﻿@model GarageMaster.Models.AdsSection.AdsModels.AdDeleteModel

@{
    ViewData["Title"] = "DeleteAdAdmin";
}

<h1>DeleteAdAdmin</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>AdDeleteModel</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.Title)
        </dt>
        <dd class="col-sm-8">
            @Html.DisplayFor(model => model.Title)
        </dd>
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.Content)
        </dt>
        <dd class="col-sm-8">
            @Html.Raw(Model.Content)
        </dd>
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.DateOfPublication)
        </dt>
        <dd class="col-sm-8">
            @Html.DisplayFor(model => model.DateOfPublication)
        </dd>
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.QtyPhotos)
        </dt>
        <dd class="col-sm-8">
            @Html.DisplayFor(model => model.QtyPhotos)
        </dd>
    </dl>

    <form asp-action="DeleteAdAdmin" method="post">
        <input type="hidden" asp-for="QtyPhotos" class="form-control" />
        <input type="submit" value="Delete" class="btn btn-danger" />
    </form>
    <hr />
    <div>
        <a asp-area="Admin" asp-controller="Ads" asp-action="IndexAdmin" asp-route-id="@Model.Id">Back to List</a>
    </div>
</div>
